$notifier.isEnabled Returns 1 if the notifier window is enabled
Usage
<boolean> $notifier.isEnabled
Description
Returns 1 if the notifier window is enabled and 0 otherwise. The user can forcibly disable the notifier as a sort of don't bug me feature for a limited period of time. When the notifier is disabled the messages sent to it will not be shown. The only method that you (the scripter) can use to forcibly re-enable the notifier is to unload the module and reload it, but don't do it :) There is also a global option that allows forcibly disabling the notifier forever, this option could be overridden with option instead, but again don't do it :)

Index, Functions